/* Version 20180809 xn--gcrs0w6tc0smjkf17bbw1g.com  */

/* Chrome Fontsize Bug */
html * {max-height:1000000px;}

html{
	font-size: 16px;
}


/* Overwrite */
body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  color: #000000;
  background-color: #887640;
}


p{
	text-align: left;
	line-height: 150%;
	font-size: 1.5rem;
}

h3{
	background-color: #7D350D;
	color: #ffffff;
	line-height: 150%;
	font-size: 2rem;
	font-weight: 900;
	padding-left: 1rem;
}


.container {
  padding-right: 0;
  padding-left: 0;
  margin-right: auto;
  margin-left: auto;
}

.row {
  margin-right: 0;
  margin-left: 0;
}

.col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  padding-right: 0;
  padding-left: 0;
}

img{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

a{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	text-decoration: none;
	border: none;
}



.mincho{
	font-family: "Ÿà–¾’©", YuMincho, "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", 'Yu Mincho', 'Times New Roman', Georgia, Times, Century, Mincho, RyuminL-KL, serif;
	}

.gotic{
	font-family: 'Hiragino Kaku Gothic Pro', 'ƒqƒ‰ƒMƒmŠpƒS Pro W3', Meiryo, ƒƒCƒŠƒI, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	}


.bekkyo_navi_pc {
	z-index: 1000;
	position: static;
    visibility: visible;
	width: 1170px;
	height: 293px;
	margin: 0 auto 0 auto !important;
	padding: 0 0 0 0 !important;
	background: url('//xn--gcrs0w6tc0smjkf17bbw1g.com/img/1170/navi/bekkyo-header_1170x293.jpg') no-repeat top center;
	background-size: 100% 100%;
    background-size: cover;
    content: "";
	text-align: center;
	overflow: hidden;
}

.mT300px {
margin-top: 300px;
}

.bg_white{
z-index: 0;
background-color: #ffffff;
margin: 15px 0 0 0;
padding: none;
}

.box_brown{
background-color: #BC7315;
text-align: center;
vertical-align: middle;
}

.text-center{
text-align: center;
}



.cssgrid1{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(520px, 1fr));
	grid-auto-rows: 1fr;
	grid-gap: 0.8em;
	border: 1px solid #dddddd;
	padding: 0.8em;
	margin: 0 0 2em;
}

.cssgrid1 > div {
	background: #ffffff;
	overflow: auto;
	min-width: 0;
	padding: 1em;
}



.cssgrid2{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(540px, 1fr));
	grid-auto-rows: 1fr;
	grid-gap: 0.8em;
	border: 1px solid #dddddd;
	padding: 0.8em;
	margin: 0 0 2em;
}

.cssgrid2 > div {
	background: #ffffff;
	overflow: hidden;
	min-width: 0;
	padding: 1em;
}


/*** iframe responsive start ***/

.presentation{
	position: relative;
	box-sizing: content-box;
	max-width: 990px;
	max-height: 630px;
	margin: 50px auto 50px auto;
	padding: 5px;
	border: 20px solid #5E3A0A;
	background-color: #000000;
	padding-top: 55%; /* ‚±‚±‚ª‘åØ */
}

.presentation iframe{
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/*** iframe responsive end ***/


.header1{
	z-index: 1000;
	width: 1170px;
	height: 160px;
	overflow: hidden;
	padding: 0 0 0 0;
	margin: 0 auto 0 auto;
}

.header2{
	z-index: 1000;
	width: 1170px;
	height: 72px;
	overflow: hidden;
	padding: 0 0 0 0;
	margin: 0 auto 0 auto;
}

.header3{
	width: 1170px;
	height: 58px;
	overflow: hidden;
	padding: 7px 0 0 0;
	margin: 0 auto 0 auto;
}

.ul_pc_menu .ul_pc_menu2{
	text-align: center;
	padding: 0 0 0 0;
	margin: 0 auto 0 auto;
}

.ul_pc_menu li{
	display: inline-block;
	vertical-align: middle;
	height: 42px;
	margin: 0 10px 0 10px;
	padding: 0 0 0 0;
}

.ul_pc_menu2 li{
	display: inline-block;
	vertical-align: middle;
	width: 173px;
	height: 20px;
	margin: 0 10px 0 10px;
	padding: 0 0 0 0;
}

.header_pc_btn_mail{
	position: absolute;
	display: inline-block;
	top: 176px;
	right: 32px;
}




.pagetop {
	display: none;
    position: fixed ;
    bottom: 30px;
    right: 10px;
}
.pagetop a {
    display: block;
    background-color: transparent;
    text-align: center;
    color: #222222;
    font-size: 12px;
    text-decoration: none;
    padding: 0 0 0 0;
	filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}
.pagetop a:hover {
    display: block;
    background-color: transparent;
    text-align: center;
    color: #222222;
    font-size: 12px;
    text-decoration: none;
    padding: 0 0 0 0;
	filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}

.page-top
{
	display: none ;
	margin: 0 ;
	padding: 0 ;
}
 
.page-top p
{
	z-index: 1000; 
	margin: 0 ;
	padding: 0 ;

	position: fixed !important;
	right: 16px ;
	bottom: 16px ;
}


.hrb1{
@@margin: 20px 0 20px 0;
   border-width: 2px 0 0 0;
   border-style: solid;
   border-color: #915017;
   height: 2px;         /*IE*/
}

.box800{
width: 800px;
max-with:80%;
margin: 10px auto 10px auto;
padding: 20px;
border: 2px solid #E4D3C5;
}




@media screen and ( min-width:1130px )
{
	.move-page-top:hover
	{
		opacity: 0.85 ;
	}
}





.footer_link_box{
	text-align: center
}

.footer_link_ul{
	list-style-type: none;
	padding-left: 0;
	text-align: center;
}

.footer_link_ul li{
	display: inline;
}






.bekkyo_navi_sp {
	position: fixed;
    visibility: visible;
	top: 0;
	width: 750px; 
	height: 90px;
	margin: 0 auto 0 auto !important;
	padding: 0 0 0 0 !important;
	text-align: right;
	background: #BC7315 url('//xn--gcrs0w6tc0smjkf17bbw1g.com/img/750/navi/bekkyo_header_750x90.jpg') no-repeat top left; 
	background-size: 100% 100%;
    background-size: cover;
    content: "";
}

.mT90px{
margin-top: 90px;
}

.mB90px{
margin-bottom: 90px;
}

.mB40px{
margin-bottom: 90px;
}

#headerbar750{
z-index: 1000;
opacity: 1;
position: absolute;
top: 0;
width: 100%;
max-width: 750px;
height: 90px;
margin: 0 auto 0 auto;
text-align: left;
zoom: 1; 
}

#headerbar750:before,
#headerbar750:after {
	content: "";
	display: table;
	}
#headerbar750:after {
	clear: both;
}

ul.headermenu750{
list-style-type: none;
font-size: 0; 
margin: 0;
padding: 0;
 }

li.headermenu750{
z-index: 300;
float: right;
display: inline-block;
}

.menubtn750 {
    z-index: 2000;
	position: relative;
    visibility: visible;
    display: block;
    width:67px;
    height: 90px;
	padding:0 0 0 0;
	margin: 0 0 0 0;
     background: transparent url('http://xn--gcrs0w6tc0smjkf17bbw1g.com/img/750/navi/btn_header_750_menu_134x90_brown.png') no-repeat top left;
    background-size: 100% 100%;
    background-size: cover;
 	content: "";
    cursor: pointer;
}

.menu-close {
    background-position: -67px 0;
}


.drawermenu {
    display: none;
    position: fixed;
    top: 90px;
	right: 0;
	padding: 0 0 0 0;
    width: 400px; 
    height: 630px;
    z-index: 1500;
	background-color: rgba(128,128,128,0.6);
}




#dmenu{
	width: 400px; 
	height: 630px;  
	border: 8px solid  #800000;
	text-align: left;
	background-color: #ffffff; 
	z-index: 1500;
}

#dmenu .listItem{
  height: 90px;
  width: 400px;
  font-size: 32px;
  color: #5E3A0A;
  line-height: 90px; 
  background:#ffffff;
  border-left:dotted 1px #c3bfb7;
  border-bottom:dotted 1px #c3bfb7;
  padding: 0 0 0 10px;
  margin: 0 0 0 0;
  z-index: 1500;
}

a.dmenulink{
  text-decoration: none;
  font-size: 32px;
  color: #800000;
  padding: 0 0 0 10px;
  margin: 0 0 0 0;
  z-index: 1500;
}

a.dmenulink2{
  text-decoration: none;
  font-size: 32px;
  color: #ffffff;
  padding: 0 0 0 10px;
  margin: 0 0 0 0;
}

.drawermenu2 {
    display: none;
    position: fixed;
    top: 90px;
	right: 0;
	padding: 0 0 0 0;
    width: 480px; 
    z-index: 1500;
	background-color: rgba(128,128,128,0.6);
}

#dmenu2{
	width: 480px; 
	height: 820px;  
	border: 4px solid #ff5a80;
	text-align: left;
	background-color: #ffffff; 
}

#dmenu2 .listItem{
  height: 90px;
  line-height: 90px; 
  font-size: 32px;
  color: #ff5a80; //pink
  background-color: #ffffff;
  border-left: dotted 1px #c3bfb7;
  border-bottom: dotted 1px #c3bfb7;
  padding: 0 0 0 10px;
  margin: 0 0 0 0;
}

#dmenu2 .listItemRight{
  height: 90px;
  line-height: 90px; 
  font-size: 32px;
  color: #ffffff;
  background-color: #ff5a80; //pink
  border-left:dotted 1px #c3bfb7;
  border-bottom:dotted 1px #c3bfb7;
  padding: 0 0 0 10px;
  margin: 0 0 0 0;
}

img.lazy{
}

/*---company---*/

.companyinfo{


}

.companyinfo th{


}

.companyinfo td{


}


.text_center{
text-align: center;
}

.text_left{
text-align: left;
}

.tbold{
font-weight: 900;
}






/*-- Table Brown for PC --*/


.datagrid {
width: 750px;
background-color: #ffffff;
margin: 60px auto 60px auto;
overflow: hidden; 
border: 5px solid #CB4651; 
-webkit-border-radius: 3px; 
-moz-border-radius: 3px; 
border-radius: 3px; 
}

.datagrid table { border-collapse: collapse; text-align: left; width: 100%; } .datagrid {font: normal 12px/150% Arial, Helvetica, sans-serif; background: #fff; overflow: hidden; border: 1px solid #A65B1A; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }.datagrid table td, .datagrid table th { padding: 3px 10px; }.datagrid table thead th {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #A65B1A), color-stop(1, #7F4614) );background:-moz-linear-gradient( center top, #A65B1A 5%, #7F4614 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#A65B1A', endColorstr='#7F4614');background-color:#A65B1A; color:#FFFFFF; font-size: 15px; font-weight: bold; border-left: 1px solid #BF691E; } .datagrid table thead th:first-child { border: none; }.datagrid table tbody td { color: #7F4614; border-left: 1px solid #D9CFB8;font-size: 12px;font-weight: normal; }.datagrid table tbody .alt td { background: #F0E5CC; color: #7F4614; }.datagrid table tbody td:first-child { border-left: none; }.datagrid table tbody tr:last-child td { border-bottom: none; }.datagrid table tfoot td div { border-top: 1px solid #A65B1A;background: #F0E5CC;} .datagrid table tfoot td { padding: 0; font-size: 12px } .datagrid table tfoot td div{ padding: 2px; }.datagrid table tfoot td ul { margin: 0; padding:0; list-style: none; text-align: right; }.datagrid table tfoot  li { display: inline; }.datagrid table tfoot li a { text-decoration: none; display: inline-block;  padding: 2px 8px; margin: 1px;color: #FFFFFF;border: 1px solid #A65B1A;-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #A65B1A), color-stop(1, #7F4614) );background:-moz-linear-gradient( center top, #A65B1A 5%, #7F4614 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#A65B1A', endColorstr='#7F4614');background-color:#A65B1A; }.datagrid table tfoot ul.active, .datagrid table tfoot ul a:hover { text-decoration: none;border-color: #7F4614; color: #FFFFFF; background: none; background-color:#A65B1A;}div.dhtmlx_window_active, div.dhx_modal_cover_dv { position: fixed !important; }


/*-- Table Brown for PC end--*/




/*-- Table Pink for Mobile --*/



.datagrid750 {
width: 750px;
background-color: #ffffff;
margin: 60px 0 60px 0;
overflow: hidden; 
border: 5px solid #CB4651; 
-webkit-border-radius: 3px; 
-moz-border-radius: 3px; 
border-radius: 3px; 
}

.datagrid750 table { border-collapse: collapse; text-align: left; width: 100%; }
.datagrid750 {font: normal 12px/150% Arial, Helvetica, sans-serif; background: #fff; overflow: hidden; border: 1px solid #A65B1A; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.datagrid750 table td, .datagrid table th { padding: 3px 10px; }
.datagrid750 table thead th {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #A65B1A), color-stop(1, #7F4614) );background:-moz-linear-gradient( center top, #A65B1A 5%, #7F4614 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#A65B1A', endColorstr='#7F4614');background-color:#A65B1A; color:#FFFFFF; font-size: 15px; font-weight: bold; border-left: 1px solid #BF691E; } 
.datagrid750 table thead th:first-child { border: none; }
.datagrid750 table tbody td { color: #7F4614; border-left: 1px solid #D9CFB8;font-size: 12px;font-weight: normal; }
.datagrid750 table tbody .alt td { background: #F0E5CC; color: #7F4614; }.datagrid table tbody td:first-child { border-left: none; }
.datagrid750 table tbody tr:last-child td { border-bottom: none; }.datagrid table tfoot td div { border-top: 1px solid #A65B1A;background: #F0E5CC;} 
.datagrid750 table tfoot td { padding: 0; font-size: 12px } .datagrid table tfoot td div{ padding: 2px; }.datagrid table tfoot td ul { margin: 0; padding:0; list-style: none; text-align: right; }.datagrid table tfoot  li { display: inline; }
.datagrid750 table tfoot li a { text-decoration: none; display: inline-block;  padding: 2px 8px; margin: 1px;color: #FFFFFF;border: 1px solid #A65B1A;-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #A65B1A), color-stop(1, #7F4614) );background:-moz-linear-gradient( center top, #A65B1A 5%, #7F4614 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#A65B1A', endColorstr='#7F4614');background-color:#A65B1A; }
.datagrid750 table tfoot ul.active, .datagrid750 table tfoot ul a:hover { text-decoration: none;border-color: #7F4614; color: #FFFFFF; background: none; background-color:#A65B1A;}div.dhtmlx_window_active, div.dhx_modal_cover_dv { position: fixed !important; }

/*--- table mobile Brown end ----*/







.footermenu_box{
	width: 100%;
	height: 43px;
	text-align: center;
	background-color: #A69870;
	padding: 12px 0 0 0;
	margin: 0 auto 0 auto;
}

.footermenu_box:after {
	clear: both;
}

.footermenu_box_ul{
	list-style-type: none;
	padding-left: 0;
	text-align: center;
}

.footermenu_box li{
	color: #5E3A0A;
	display: inline;
	font-size: 16px;
	font-weight: 900;
	padding: 0 20px 0 20px;
}

.footermenu_box a{
	color: #5E3A0A;
	text-decolation: none;
}



div.p2_sec2_1170{
width: 100%;
max-width: 1170px;
height: 1140px !important;
min-height: 1140px;
background-image: url("img/1170/p2_sec2_1170x1140.jpg");
overflow: hidden;
padding: 50px;
}

.p2{
font-size: 1.6rem;
line-height: 140%;
color: #000000;
text-align: left;
}


.h1_form{
font-size: 50px;
font-weight: 900;
color: #5E3A0B;
text-align: center;
}

.midashi30px{
color: #ffffff;
font-weight: 500;
font-size: 30px;
line-height: 140%;
}

.midashi40px{
color: #ffffff;
font-weight: 900;
font-size: 40px;
line-height: 140%;
}

.center_text{
text-align: center;
}


.map_wrap{
display: block; width: 100%; max-width: 1000px; height: 500px;  margin: 50px auto 50px auto; border: 5px solid #A65B1A;}



